.mcb-section .mcb-wrap .mcb-item-qtpb3zhao .fancy_heading .title {
    margin-top: 50px;
}

.mcb-section .mcb-wrap .mcb-item-qtpb3zhao .fancy_heading_icon .icon_top {
    font-size: 1px;
}

.mcb-section-468412a56 .mfn-shape-divider-top svg {
    width: 100%;
    height: 0px;
}

.mcb-section-468412a56 {
    background-image: url(../../images/background.png);
    background-attachment: fixed;
    background-size: cover;
    transition: 0s;
}

.mcb-section-468412a56 .mcb-background-overlay {
    opacity: 1;
    background-image: linear-gradient(0deg, 0%, 100%);
    background-color: rgba(40, 29, 27, 0.75);
    background-repeat: no-repeat;
    transition: 0s;
}

.mcb-section .mcb-wrap-f4d2c36b5 .mcb-wrap-inner-f4d2c36b5 {
    margin-top: 50px;
    margin-bottom: 50px;
}

.mcb-section .mcb-wrap .mcb-item-8ff9f8722 .mcb-column-inner-8ff9f8722 {
    margin-top: 100px;
}

.mcb-section .mcb-wrap .mcb-item-btosxwy3d {
    text-align: right;
}

.mcb-section .mcb-wrap .mcb-item-btosxwy3d .button {
    border-style: solid;
    border-radius: 10px 10px 10px 10px;
    color: #FFFFFF;
    border-color: rgba(255, 255, 255, 0.65);
    background-color: rgba(255, 255, 255, 0.25);
}

.mcb-section .mcb-wrap .mcb-item-btosxwy3d .button:hover {
    border-color: #FFFFFF;
    background: rgba(255, 255, 255, 0.50);
}

.mcb-section-m3tp1f87v {
    background-color: #F5B034;
}

.mcb-section .mcb-wrap .mcb-item-u4yn3lep0 .button {
    font-weight: bold;
    border-style: solid;
    color: #161922;
    border-color: #ffffff;
    background-color: rgba(255, 255, 255, 0.5);
}

.mcb-section .mcb-wrap .mcb-item-u4yn3lep0 .button:hover {
    color: #000000;
}

@media(max-width: 959px) {}

@media(max-width: 767px) {
    .mcb-section .mcb-wrap .mcb-item-8ff9f8722 .mcb-column-inner-8ff9f8722 {
        margin-top: 20px;
    }
}